
#replay-map{
    height: inherit;
    width:100%;
}

.td-no-margin
{
    margin: 0px;
}
#asset-trip-detail-page{
    z-index:80;
}

#asset-trip-detail-card{
    z-index: 110;
    width: 100%;
    background-color: white;
    height: 140px;
    bottom:0px;
    position:absolute;
    float: left;
    color: #67757c;
    box-shadow: 0px -4px 10px 0 rgba(0,0,0,0.12);
}


.atd__card-header-info{
    width: 50%;
    float: left;
    padding: 0 10px 0 10px;
    text-align: center;
    font-size: 1.5em;
    height: 32px;
    border-bottom: 1px solid lightgray;
}



.atd__card-header-icon{
    margin-right: 5px;
}

.atd__card-header-unit{
    opacity: 0.8;
    font-size: 0.8em;
}

.atd-trip-icon {
    width: 16px;
    height: 64px;
    float: left;
    position: absolute;
    left: 0px;
}

.atd-trip-icon-closed {
    background: url(../../../../../images/trip_closed.png)no-repeat center right;
}

.atd-trip-icon-stop {
    background: url(../../../../../images/trip_detention.png)no-repeat center right;
}

#atd__card-detail{
    float: left;
    width: 100%;
    margin-top: 16px;
}

#atd__card-addr-content{
    position: absolute;
    left: 20px;
    height: 64px;
}

#atd__card-addr_start{
    height: 32px;
}

.atd__card-addr{
    min-width: 180px;
    height: 36px;
    vertical-align: middle;
    line-height: 32px;
}

.atd__card-addr_time{
    width: 50px;
    float: left;
    font-size: 1.2em;
    font-weight: 700;
}

.atd__card-addr_address{
    font-size: 1.2em;
    float: left;
    width: 250px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;

}

/* STOP  */

#atd__card-header-time-stop{
    width: 100%;
    float: left;
    padding: 0 10px 0 10px;
    text-align: center;
    font-size: 1.5em;
    height: 32px;
    border-bottom: 1px solid lightgray;
}

.atd__card-addr-stop{
    height: 64px;
    padding-top:16px;
}